#abajo{
	border:0px solid white;
	width:900px;
	height:230px;
	font-family:arial;
	float:left;
}

#abajo a{
	color:white;
	text-decoration:none;
}

#abajo a:hover{
	text-decoration:underline;
}

#seccion{
	border:0px solid white;
	width:296px;
	height:250px;
	color:white;
	float:left;
}

.titulo-seccion{
	border-bottom:2px solid white;
	width:80%;
	font-weight:bold;
	font-size:1.2em;
	text-align:left;
	margin:10px 0px 0px 20px;
}

.descripcion-seccion{
	font-size:0.9em;
	margin:10px 0px 0px 20px;
	text-align:left;
	line-height:16px;
}

.cintillo {
    background: #000;
    color: #ffffff;
    padding: 5px 0 2px;
    font-size: 38px;
    text-shadow: 2px 2px 2px #FF6300;
}